Support » Plugin: PAYCOMET for WooCommerce » Error versión 5.1

  • Resolved gemmaclickcare

    (@gemmaclickcare)


    Aparece un “error 1004” al acceder a la página “Mi cuenta” desde que Paycomet se ha actualizado a la versión 5.1

    Los usuarios no pueden completar la compra, la web se queda cargando la pagina y totalmente en blanco.

    The page I need help with: [log in to see the link]

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author PAYCOMET

    (@paytpv)

    Buenos días.

    Vemos que ya pudo solucionar el problema.

    Un saludo,

    hola me pasa parecido, tengo la versión 5.5 de Paycomet y cuando accedo al área de cuenta clientes de Woocommerce da error 1004 y no se visualiza nada bien…

    Plugin Author PAYCOMET

    (@paytpv)

    Buenos días.

    Póngase en contacto por favor con su gestor de cuenta para que le puedan ayudar a solucionar el problema.

    Un saludo,

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Error versión 5.1’ is closed to new replies.